	{
		margin: 0;
		padding: 0;/* para Firefox */
	}
body {
	font-family:Trebuchet MS;
	font-size:12px;	
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
}
#body_1 {
	margin:auto;
	padding:6px;
	width:782px;
	margin:auto;
}
/* ********************************************************TÍTULO DE APLICACIÓN*/
#titulo_programa h1{
	color:#000000;
	font-size:10px;
	font-weight:normal;
	text-align:right;
	padding:0px 0px 0px 0px;
	margin:0px 50px 0px 0px;
}
/* ********************************************************ANCHO DE PAGINA*/
#pagina{
	position:relative;
	width:782px;
	height:auto;
	padding:3px 1px 3px 3px;
	margin:0px 0px 0px 0px;
	text-align:left;
	background-color: #FFFFFF;
}
/* ********************************************************FONDO DE PAGINA*/
#cuerpo_fondo {
	position:relative;
	width:777px;
	border-right:1px solid #000066;
	border-left:1px solid #000066;
	border-top:1px solid #000066;
	border-bottom:1px solid #000066;
}
/* ********************************************************CUERPO*/
#cuerpo {
 	position:relative;
	text-align:left;
	padding:0px 8px 8px 8px;
	margin:0px 0px 0px 0px;
	background-image: url(../imag_web/fondo_pagina.jpg);
	background-repeat: no-repeat;	
}
#cuerpo1 {
 	position:relative;
}
/* ********************************************************BARRA INFERIOR CIERRE DE DOCUMENTO*/
#footer{
	clear:both;

}
/* ********************************************************MENÚ SUPERIOR DE OPCIONES*/
#barra_menu_superior{
	position:relative;
	background-color: #D9E3EA;
	height:20px;
	width:577px;
	padding:4px 4px 4px 0px ;
	margin:0px 0px 0px 0px;
	border-bottom:1px solid #888888;
	color:#FFFFFF;
	font-family:Trebuchet MS;	
}
#barra_menu_superior_label_azul{
	position:relative;
	float:right;
	background-color: #007AF4;
	height:21px;
	width:100px;
	padding:0px 0px 0px 0px ;
	margin:0px 10px 0px 10px;
	text-align:center;
}
#barra_menu_superior_label_azul a{
	color:#ffffff;	
}
#barra_menu_superior_label_verde{
	position:relative;
	float:right;
	background-color: #6BB534;
	height:21px;
	width:100px;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 10px;
	text-align:center;
}
#barra_menu_superior_label_verde a{
	color:#ffffff;	
}
#barra_menu_superior_label_naranja{
	position:relative;
	float:right;
	background-color: #FBA243;
	height:21px;
	width:100px;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 10px;
	text-align:center;
}
#barra_menu_superior_label_naranja a{
	color:#ffffff;	
}
#barra_menu_superior_label_amarillo{
	position:relative;
	float:right;
	background-color: #FFCC00;
	height:21px;
	width:100px;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 10px;
	text-align:center;
}
#barra_menu_superior_label_amarillo a{
	color:#ffffff;	
}
#barra_menu_superior_label_rojo{
	position:relative;
	float:right;
	background-color: #FF0E71;
	height:21px;
	width:100px;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px;
	text-align:center;
}
/* ********************************************************BLOQUES*/
#bloque1{
	position:relative;
	float:left;
	width:160px;
	padding:0px 0px 0px 0px ;
	margin:10px 0px 0px 0px;
}
#bloque2{
	position:relative;
	float:left;
	width:600px;
	padding:0px 0px 0px 0px ;
	margin:10px 0px 0px 0px;
}
#bloque_izq{
	position:relative;
	float:left;
	padding:0px 10px 0px 0px ;
	margin:10px 0px 0px 0px;
}
#bloque1_1{
	position:relative;
	float:left;
	width:100px;
	padding:0px 0px 0px 12px ;
	margin:10px 0px 0px 0px;
}
#bloque1_1_cuad{
	position:relative;
	float:left;
	width:110px;
	text-align:center;
	padding:0px 0px 0px 5px ;
	margin:5px 0px 0px 0px;
}

#bloque2_1{
	position:relative;
	float:left;
	width:450px;
	color:#000000;	
	font-family:Trebuchet MS;
	font-size:13px;	
	padding:0px 0px 0px 0px ;
	margin:10px 0px 0px 0px;
}
#bloque1_2{
	position:relative;
	float:left;
	width:310px;
	padding:0px 0px 0px 12px ;
	margin:10px 0px 0px 0px;
}
#bloque2_2{
	position:relative;
	float:left;
	width:240px;
	color:#000000;	
	font-family:Trebuchet MS;
	font-size:13px;	
	padding:0px 0px 0px 0px ;
	margin:10px 0px 0px 0px;
}
#bloque2_2_introduction{
	position:relative;
	float:left;
	width:240px;
	color:#000000;	
	font-family:Trebuchet MS;
	font-size:15px;	
	padding:0px 0px 0px 0px ;
	margin:10px 0px 0px 0px;
}
#bloque2_parrafo{
	position:relative;
	float:left;
	padding:0px 0px 0px 12px ;
	margin:0px 0px 0px 0px;
}
/* ********************************************************BLOQUES PORTADA*/
#bloque1_port{
	position:relative;
	float:left;
	width:274px;
	padding:0px 0px 0px 0px ;
	margin:10px 0px 0px 0px;
}
#bloque2_port{
	position:relative;
	float:left;
	width:486px;
	padding:0px 0px 0px 0px ;
	margin:10px 0px 0px 0px;
}
#bloque2_sup_port{
	position:relative;
	float:left;
	width:320px;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px;
}
#bloque2_sup_tx_port{
	position:relative;
	float:left;
	padding:0px 0px 0px 20px ;
	margin:0px 0px 0px 0px;
}

/* ********************************************************LABELS*/
#label_0_rojo{
	position:relative;
	float:left;
	background-image: url(../imag_web/label_0_rojo.gif);
	width:162px;
	height:19px;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px;
	text-align:center;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
}
#label_1_rojo{
	position:relative;
	float:left;
	background-image: url(../imag_web/label_1_rojo.gif);
	width:162px;
	height:19px;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px;
	text-align:center;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
}
#label_1_rojo_menu{
	margin:0px 0px 0px 25px;
}
#label_1_azul{
	position:relative;
	float:left;
	background-image: url(../imag_web/label_1_azul.gif);
	width:152px;
	height:23px;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px;	
	text-align:center;
}
#label_1_azul a{
	text-align:center;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;	
}
#label_1_verde{
	position:relative;
	float:left;
	background-image: url(../imag_web/label_1_verde.gif);
	color:#FFFFFF;
	width:152px;
	height:23px;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px;	
	text-align:center;
}
#label_1_naranja{
	position:relative;
	float:left;
	background-image: url(../imag_web/label_1_naranja.gif);
	color:#FFFFFF;
	width:152px;
	height:23px;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px;	
	text-align:center;
}
#label_1_amarillo{
	position:relative;
	float:left;
	background-image: url(../imag_web/label_1_amarillo.gif);
	color:#FFFFFF;
	width:152px;
	height:23px;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px;	
	text-align:center;
}
#label_1_azul2{
	position:relative;
	float:left;
	background-image: url(../imag_web/label_1_azul.gif);
	color:#FFFFFF;
	width:152px;
	height:23px;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px;	
	text-align:center;
}
/* ********************************************************GRAMATICA*/
#bloq_grammar{
	color:#00000;	
	font-family:Trebuchet MS;
	font-size:13px;
	margin:10px 10px 10px 10px;
	padding:0px 0px 0px 0px;	
}
#bloq_grammar_center{
	text-align:center;
	margin:10px 10px 10px 10px;
	padding:0px 50px 0px 50px;
	font-size:13px;	
}
	#bloq_grammar_center i{
		color:#E00000;	
		font-family:Trebuchet MS;
		font-size:13px;	
	}
	#bloq_grammar_center b{
		color:#E00000	
		font-family:Trebuchet MS;
		font-size:14px;	
	}
#bloq_grammar_normal{
	margin:10px 10px 10px 10px;
	padding:0px 10px 0px 20px;
	font-family:Trebuchet MS;
	font-size:13px;	
}
	#bloq_grammar_normal i{
		color:#E00000;	
		font-family:Trebuchet MS;
		font-size:13px;	
	}
	#bloq_grammar_normal b{
		color:#E00000	
		font-family:Trebuchet MS;
		font-size:14px;	
	}	
#bloq_grammar_tit{
	color:#FF0E71;	
	font-family:Trebuchet MS;
	font-size:15px;	
	text-align:center;
}
#bloq_grammar_tabla{
	color:#000000;	
	font-family:Trebuchet MS;
	font-size:12px;	
	text-align:center;
	padding:0px 0px 0px 0px ;
	margin:0px 20px 0px 20px;
}
	#bloq_grammar_tabla i{
		color:#E00000;	
		font-family:Trebuchet MS;
		font-size:12px;	
	}
	#bloq_grammar_tabla b{
		color:#E00000;	
		font-family:Trebuchet MS;
		font-size:14px;	
	}
#bloq_grammar_1_1{
	position:relative;
	background-image: url(../imag_web/icon_i.gif);
	float:left;
	width:15px;
	height:30px;
	padding:0px 0px 0px 12px ;
	margin:10px 0px 0px 20px;
}
#bloq_grammar_1_2{
	position:relative;
	float:left;
	width:520px;
	color:#000000;	
	font-family:Trebuchet MS;
	font-size:13px;	
	padding:0px 0px 0px 0px ;
	margin:10px 0px 0px 0px;
}
	#bloq_grammar_1_2 i{
		color:#E00000;	
		font-family:Trebuchet MS;
		font-size:12px;	
	}
	#bloq_grammar_1_2 b{
		color:#E00000;	
		font-family:Trebuchet MS;
		font-size:14px;	
	}


/* ********************************************************BARRA DE VOCABULARIO*/
#contenedor_barra_v{
	position:relative;
	background-image: url(../imag_web/fondo_barra_v.jpg);
	width:580px;
	height:160px;
	padding:3px 0px 0px 0px ;
	margin:0px 0px 0px 10px;
}
#contenedor_barra_v_left{
	position:relative;
	float:left;
	width:234px;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px;
}
#contenedor_barra_v_didactica{
	position:relative;
	background-image: url(../imag_web/fondo_barra_v.jpg);
	width:580px;
	padding:3px 0px 0px 0px ;
	margin:0px 0px 0px 10px;
}


/* ********************************************************BARRA DE ACTIVIDADES*/
#contenedor_barra_a{
	position:relative;
	background-image: url(../imag_web/fondo_barra_a.jpg);
	width:580px;
	height:70px;
	padding:3px 0px 0px 0px ;
	margin:0px 0px 0px 10px;
}
#contenedor_barra_a_texto0{
	position:relative;
	float:left;
	width: 110px;
	height:50px;
	padding:3px 0px 0px 0px ;
	margin:0px 0px 0px 0px;
	color:#FFFFFF;
	text-align:center;
}
#contenedor_barra_a_texto0_didactica{
	position:relative;
	float:left;
	width: 110px;
	padding:3px 0px 0px 0px ;
	margin:0px 0px 0px 0px;
	color:#FFFFFF;
	text-align:center;
}
#contenedor_barra_a_texto{
	position:relative;
	float:left;
	height:50px;
	padding:3px 0px 0px 0px ;
	margin:0px 0px 0px 10px;
}
#contenedor_barra_a_icono{
	position:relative;
	float:left;
	width:55px;
	height:60px;
	padding:0px 0px 0px 0px ;
	margin:0px 10px 0px 10px;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
#contenedor_barra_a_icono_tx{
	width:55px;	
	font-family:Trebuchet MS;
	text-align:center;
	font-size:10px;	
}
#contenedor_barra_a_icono_tx a{
	color:#0000aa;
	font-family:Trebuchet MS;
	text-align:center;
	font-size:10px;	
}
/* ********************************************************BARRA CON ICONO*/
#contenedor_barra_1{
	position:relative;
	float:left;
	width:580px;
	height:56px;
	padding:3px 0px 0px 0px ;
	margin:0px 0px 0px 10px;
	border-bottom:1px solid #cccccc;
}

#contenedor_barra_1_icono{
	position:relative;
	float:left;
	width:60px;
	height:50px;
	padding:3px 0px 0px 0px ;
	margin:0px 0px 0px 0px;
}
#contenedor_barra_1_texto{
	position:relative;
	float:left;
	height:50px;
	padding:3px 0px 0px 0px ;
	margin:0px 0px 0px 0px;
}

/* ********************************************************BLOQUE IZQUIERDO-TEXT-MENU*/
#texto_menui_granate{
	color:#FF0E71;	
	font-family:Trebuchet MS;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
#texto_menui_granate a{
	color:#FF0E71;	
	font-family:Trebuchet MS;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
#texto_menui_negro{
	color:#000000;	
	font-family:Trebuchet MS;
	font-size:12px;	
	text-align:center;
}
#texto_menui_azul{
	color:#007AF4;	
	font-family:Trebuchet MS;
	font-size:12px;	
	text-align:center;
}
#linea_punteada_1{
	height:10px;
	width:160px;
	background-image: url(../imag_web/linea_punteada.gif);
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px;
}
/* ********************************************************TESXTO*/
#texto_1_granate{
	color:#FF0E71;	
	font-family:Trebuchet MS;
	font-size:18px;	
	text-align:left;
	padding:0px 0px 10px 0px ;
}
#texto_1_azul{
	width:400px;
	color:#000066;	
	font-family:Trebuchet MS;
	font-size:12px;	
}
#texto_1_negro{
	color:#000000;	
	font-family:Trebuchet MS;
	font-size:18px;	
}
#texto_1a_negro{
	color:#000000;	
	font-family:Trebuchet MS;
	font-size:17px;	
}
#texto_2_negro{
	color:#000000;	
	font-family:Trebuchet MS;
	font-size:12px;	
}
#texto_2_rojo{
	float:left;
	color:#007AF4;
	font-family:Trebuchet MS;
	font-size:11px;	
	padding:0px 0px 0px 5px ;
}
#texto_2_azul{
	float:left;
	color:#000000;
	font-family:Trebuchet MS;
	font-size:11px;	
	padding:0px 0px 0px 5px ;
}
#texto_4_negro{
	color:#000000;
	font-family:Trebuchet MS;
	font-size:14px;	
	font-weight:bold;
}
#texto_3_negro{
	color:#000000;	
	font-family:Trebuchet MS;
	font-size:10px;	
	text-align:right;
}
#texto_3_verde{
	color:#009900;	
	font-family:Trebuchet MS;
	font-size:14px;
	text-align:right;
	font-weight:bold;
}
/* ********************************************************Decoración*/
#line_1 {
	position:relative;
	float:left;
	width: 90%;
	height: 5px;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	border-top:1px solid #CCCCCC;
}
/* ********************************************************Atrás - Siguiente*/
#pie_actividad {
	position:relative;
	width: 90%;
	float:center;
	margin:0px 0px 10px 10px;
	padding:0px 0px 0px 10px;
	border-top:1px solid #CCCCCC;
}
#label_pie_actividad {
	float:right;
	width: 140px;
	height: 15px;
	text-align:center;
	vertical-align:bottom;
	padding:0px 0px 0px 0px;
	margin:10px 0px 10px 10px;
	background:#E9ECF1;
	color:#000033;
	font-size:11px;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
margin-bottom:10px;
}
#label_pie_actividad a{
	color:#000033;
}
#label_pie_actividad a:hover{
	text-decoration:underline;
	color:#4857D9;
}
/* ********************************************************Contenidos bloque derecho*/
#cont_texto_normal{
	color:#00000;	
	font-family:Trebuchet MS;
	font-size:13px;
	margin:10px 10px 10px 10px;
	padding:0px 0px 0px 0px;	
}
#cont_texto_normal2{
	color:#00000;	
	font-family:Trebuchet MS;
	font-size:13px;
	margin:10px 10px 10px 50px;
	padding:0px 0px 0px 0px;	
}
/* ********************************************************Flash*/
#caja_swf_1{
	position:relative;
	width: 590px;
	float:left;
	margin:0px 0px 0px 8px;
	padding 0px 0px 0px 0px;
}

/* ********************************************************Videos*/
#cont_vid{
	position:relative;
	float:left;
	margin:0px 15px 0px 10px;
	padding:0px 0px 0px 0px;
}
#cont_video{
	position:relative;
	width: 540px;
	float:left;
	background:#FFFFFF;
	margin:0px 0px 0px 0px;
	padding:5px 5px 0px 5px;
}
#cont_video_0{
	position:relative;
	width: 320px;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}


#cont_menu_video_0{
	position:relative;
	float:left;
	width: 216px;
	color:#007AF4;	
	font-size:12px;
	font-weight:normal;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#cont_menu_video_caja_0{
	position:relative;
	float:left;
	width: 210px;
	height: 67px;
	margin:0px 0px 2px 4px;
	padding:0px 0px 0px 0px;	

	background:#FFFFFF;;
}
#cont_menu_video_caja_0_imag{
	position:relative;
	float:left;
	height: 67px;
	margin:2px 4px 0px 2px;
	padding:0px 0px 0px 0px;
}
#cont_menu_video_caja_0_imag_1{
	position:relative;
	height: 27px;
	margin:2px 4px 0px 2px;
	padding:0px 0px 0px 0px;
}
#cont_menu_video_caja_0_tx {
	position:relative;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;	
}
#cont_menu_video_caja_0_tx a{
	color:#007AF4;	
	font-family:Trebuchet MS;
	font-size:11px;	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;	
}
#cont_menu_video_caja_0_tx_1 {
	position:relative;
	text-align:left;
	color:#111111;
	font-family:Trebuchet MS;
	font-size:10px;	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#cont_menu_video_caja_0_tx_2 a {
	position:relative;
	text-align:left;
	color:#007AF4;
	font-family:Trebuchet MS;
	font-size:10px;	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#cont_menu_video_caja_0_tx_3{
	color:#111111;	
	font-family:Trebuchet MS;
	font-size:11px;	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;	
}

#cont_menu_video_caja_1{
	position:relative;
	float:left;
	width: 100px;
	height: 90px;
	margin:0px 0px 2px 4px;
	padding:0px 0px 0px 0px;	
	border-right:1px solid #AAAAAA;
	border-left:1px solid #AAAAAA;
	border-top:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
}
#cont_menu_video_subtitulo{
	position:relative;
	width: 550px;
	margin:0px 0px 2px 4px;
	padding:10px 10px 10px 10px;	
	border-right:1px solid #AAAAAA;
	border-left:1px solid #AAAAAA;
	border-top:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
}
#cont_menu_video_imagwai{
	position:relative;
	width: 341px;
	height: 270 px;
	margin:0px 0px 0px 90px;
	padding:10px 10px 10px 10px;	
	border-right:1px solid #AAAAAA;
	border-left:1px solid #AAAAAA;
	border-top:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
}
/* *******************************************************COLOR TEXTO*/
#texto_negro{
	color:#000000;
	font-family:Trebuchet MS;
	font-size:12px;	
}
#texto_negro_b{
	color:#000000;
	font-family:Trebuchet MS;
	font-size:14px;	
}
#texto_granate{
	color:#FF0E71;
	font-family:Trebuchet MS;
	font-size:12px;	
}
#texto_granate strong{
	color:#FF0E71;
	font-family:Trebuchet MS;
	font-size:12px;	
}


#texto_centrado{
	text-align:center;
}
#nota_derecha{
	color:#222222;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	font-family:Trebuchet MS;
	margin:0px 0px 0px 0px;
	padding:0px 40px 0px 0px;
}
/* *******************************************************SCROLL*/
.watch-body {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 5px; MARGIN-BOTTOM: 20px; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}

.watch-discoverbox-list-view .watch-discoverbox-list-facet {
	DISPLAY: block
}
.watch-discoverbox-list-view .watch-discoverbox-divider {
	DISPLAY: block
}

.watch-discoverbox-list-view .watch-discoverbox-list-facet-alt {
	DISPLAY: inline
}
.watch-discoverbox-grid-view .watch-discoverbox-facets {
	CLEAR: left; LINE-HEIGHT: 14px
}
.watch-discoverbox-list-view {
	PADDING-TOP: 0px
}
.watch-discoverbox-grid-view {
	PADDING-TOP: 0px
}
.watch-discoverbox-list-view .watch-discoverbox {
	OVERFLOW: auto; PADDING-TOP: 7px
}
.watch-discoverbox-grid-view .watch-discoverbox {
	OVERFLOW: auto; PADDING-TOP: 7px
}
.watch-discoverbox-grid-view .watch-discoverbox-entry {
	FLOAT: left
}
.watch-discoverbox-list-view .watch-discoverbox-thumb {
	FLOAT: left
}
.watch-discoverbox-grid-view .watch-discoverbox-grid-divider {
	CLEAR: left
}
.watch-discoverbox-grid-view .watch-discoverbox-entry {
	MARGIN-BOTTOM: 10px; WIDTH: 90px; MARGIN-RIGHT: 10px
}
.watch-discoverbox-grid-view .vtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.watch-discoverbox-grid-view .watch-discoverbox-username {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px
}
.watch-discoverbox-list-view .watch-discoverbox-facets {
	MARGIN-LEFT: 100px; MARGIN-RIGHT: 5px
}
















/* ********************************************************TÍTULO DE PÁGINA*/
#barra_titulo{
	position:relative;
	background-image: url(imag/barra2.jpg);
	background-repeat: no-repeat;
	height:18px;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px;
	text-align:right;
}
#barra_titulo h1{
	color:#000000;
	font-size:12px;
	font-weight:normal;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
/* ********************************************************BARRA MENU SUPERIOR */
#barra_superior {
	position:relative;
	background:#FFFFFF;
	height:20px;
	padding:4px 0px 0px 0px ;
	margin:0px 0px 0px 0px ;
	border-bottom: 1px solid #144285;
}
#barra_titulo2 h1{
	position:relative;
	float:right;
	padding:0px 0px 0px 0px ;
	text-align:right;
	margin:0px 0px 0px 0px;
	color:#000000;
	font-size:11px;
	font-weight:normal;
}

#label80 {
	position:relative;
	float:left;
	width: 80px;
	text-align:center;
	color:#144285;
	font-size:12px;
}
#label80 a{
	color:#144285;
}
#label80 a:hover{
	color:#245295;
	text-decoration:none;
	font-weight:bold;
}

/* -------------------------MENU LATERAL-------------------------- */
#menu_lateral {
	position:relative;
	float:left;
	width:175px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background: #FFFFFF;
	font-size:12px;
	margin-bottom:10px;
}
#menu_lateral_1 {
	position:relative;
	width:100%;
	height:5px;
	background: #144285;
}
#cajones {
	position:relative;
	background:#FFFFFF;
	width:100%;
	padding:0px 0px 0px 0px ;
}
#cajon_1 {
	position:relative;
	float:left;
	width:175px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	background: #FFFFFF;
}
#cajon_2 {
	position:relative;
	width:170px;
	height:22px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-right:1px solid #999999;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
}
#cajon_3 {
	position:relative;
	width:170px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-right:1px solid #999999;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	font-size:10px;
}
#label_blanco {
	width: 100%;
	text-align:center;
	padding:3px 0px 0px 0px;
	color:#144285
	font-size:12px;
}
#label_rojo {
	width: 100%;
	height: 19px;
	text-align:center;
	vertical-align:bottom;
	padding:3px 0px 0px 0px;
	background:#FF0000;
	color:#ffffff;
	font-size:12px;
}
#label_rojo a{
	color:#ffffff;
}
#label_rojo a:hover{
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
#label_naranja {
	width: 100%;
	height: 19px;
	text-align:center;
	vertical-align:bottom;
	padding:3px 0px 0px 0px;
	background:#FA8800;
	color:#ffffff;
	font-size:12px;
}
#label_naranja a{
	color:#ffffff;
}
#label_naranja a:hover{
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
#label_verde {
	width: 100%;
	height: 19px;
	text-align:center;
	vertical-align:bottom;
	padding:3px 0px 0px 0px;
	background:#76E400;
	color:#ffffff;
	font-size:12px;
}
#label_verde a{
	color:#ffffff;
}
#label_verde a:hover{
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
#label_ap1 {
	width: 80%;
	text-align:left;
	padding:8px 0px 0px 11px;
	color:#002F67;
	font-family:Trebuchet MS;
	font-size:20px;
	font-weight:bold;
}
#punteado {
	background-image: url(imag/punteado.gif);
	
	height: 13px;
	width: 90%;
}
#label_ap2 {
	background-image: url(imag/icon_ap2.jpg);
	height: 23px;
	width: 80%;
	text-align:left;
	font-family:Trebuchet MS;
	font-size:12px;
	padding:4px 0px 0px 27px;
	color:#002F67;
}
#label_ap2 a {
	color:#002F67;
}
#label_ap2 a:hover {
	text-decoration:underline;
}

/* -------------------------CONTENIDOS--------------------------- */
#contenido {
	margin-left:16em;
	position:relative;
	width: 45.5em;
	text-align:left;
	font-family:Trebuchet MS;
	font-size:12px;
	padding:10px 0px 0px 0px;
	background:#FFFFFF;
	
}
#contenido b{
	color:#0065BE;
}
#contenido_novela {
	text-align:left;
	font-family:Trebuchet MS;
	font-size:14px;
}
/* -------------------------CONTENIDOS>pg módulo--------------------------- */
#cajas {
	position:relative;
	background:#FFFFFF;
	width:100%;
	height:280px;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px;
}
#caja_1 {
	position:relative;
	float:left;
	width:270px;
	height:240px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background: #FFFFFF;
}
#caja_2 {
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	position:relative;
	width:260px;
	height:230px;
	margin:auto;
	padding:0px 0px 0px 0px;
}
#ap_azul h2{
	width: 90%;
	height: 1.5em;
	padding:0px 0px 0px 10px;
	background-image: url(imag/fondo_lab1.jpg);
	text-align:left;
	vertical-align:bottom;
	color:#002F67;
	font-size:14px;
	font-weight:normal;
	font-family:Trebuchet MS;
}
#act_url {
	width: 70%;
	height: 25px;
	padding:0px 0px 0px 10px;
	text-align:left;
	vertical-align:bottom;
}
#label200 {
	width: 250px;
	text-align:center;
	color:#000000;
	font-size:10px;
	margin:10px 0px 10px 10px;
}

#caja_2_izquierda {
	position:relative;
	float:left;
	width:220px;
	height:210px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#caja_2_izquierda_1 a {
	padding:4px 0px 0px 10px;
	color:#00529B;
	height:20px;
	font-size:12px;
	font-family:Trebuchet MS;
}
#caja_2_izquierda_1 b {
	color:#00529B;
}
#caja_2_izquierda_2 {
	padding:2px 0px 0px 10px;
	color:#000000;
	height:35px;
	font-size:11px;
	font-family:Trebuchet MS;
}
#caja_2_derecha {
	position:relative;
	float:left;
	background-image: url(imag/css_barra2.jpg);
	width:40px;
	height:210px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#caja_2_inferior {
	position:relative;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
	font-size:11px;
	color:#A9969C;
	font-family:Trebuchet MS;
}




#apartado {
	position:relative;
	width:94%;
	padding:0px 0px 0px 0px ;
	margin:5px 0px 0px 0px;
}
#apartado_imagen {
	position:relative;
	float:left;
	width:100px;
	height:100px;
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	margin-bottom:10px;
}
#apartado_imagen_400 {
	position:relative;
	float:left;
	width:200px;
	height:200px;
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	margin-bottom:10px;
}
#apartado_texto {
	margin-left:10em;
	position:relative;
	width: 30.5em;
	text-align:left;
	font-family:Trebuchet MS;
	font-size:12px;
	padding:10px 0px 0px 10px;
	background:#FFFFFF;
	border-left:1px solid #B9A6AC;
}
#apartado_texto_400 {
	margin-left:19em;
	position:relative;
	width: 35.5em;
	text-align:left;
	font-family:Trebuchet MS;
	font-size:12px;
	padding:10px 0px 0px 10px;
	background:#FFFFFF;
	border-left:1px solid #B9A6AC;
}



#label_pie_fla {
	float:right;
	width: 40px;
	height: 15px;
	text-align:center;
	vertical-align:bottom;
	padding:0px 0px 0px 0px;
	margin:10px 0px 10px 10px;
	background:#E90000;
	color:#FFFFFF;
	font-size:11px;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
margin-bottom:10px;

}
#label_pie_fla a{
	color:#FFFFFF;
}
#label_pie_fla a:hover{
	text-decoration:underline;
	color:#999999;
}



#menu_superior {
	margin-left:6em;
	position:relative;
	width: 500px;
	text-align:left;
	font-size:12px;
	padding:10px 10px 10px 10px;
}
#icon {
	position:relative;
	float:left;
	width: 80px;
	text-align:left;
	font-size:12px;
	padding:0px 0px 0px 0px;
}

/*----------------------------------PORtADA----------------*/
#apartado_portada {
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	margin-bottom:10px;
}
#cajas_portada {
	position:relative;
	background:#FFFFFF;
	width:100%;
	height:110px;
	padding:4px 0px 0px 0px ;
	}
#caja_1_portada {
	position:relative;
	float:left;
	width:110px;
	margin:0px 0px 0px 3px;
	padding:0px 0px 0px 0px;
	background: #FFFFFF;
}
#caja_2_portada {
	position:relative;
	width:106px;
	height:106px;
	font-size:10px;
	text-align:center;
	margin:1px 0px 1px 1px;
	padding:0px 0px 0px 0px;
	border-right:1px solid #999999;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
}
#inferior_portada {
	width: 250px;
}
#inferior_portada_punteado {
	background-image: url(imag/punteado.gif);
	height: 2px;
}
#inferior_portada_texto {
	color:#002F67;
	font-size:12px;
	font-weight:normal;
	text-align:right;
}
#inferior_portada_texto a{
	color:#002F67;
	font-size:12px;
	font-weight:normal;
	text-align:right;
}
#inferior_portada_nota1{
	color:#aaaaaa;
	font-size:10px;
	font-weight:normal;
	text-align:center;
}
#inferior_portada_nota2{
	color:#aaaaaa;
	font-size:10px;
	font-weight:normal;
	text-align:right;
}


/* ---------------------------------------------------- */
/* ------------------ Estilos generales --------------- */
/* ---------------------------------------------------- */

html {
	height:100%;
}



img {
  border:0; 
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FF6600;
	font-weight:bold;
	padding:0px;
	margin:0px;
	height:10px;
}
h2 {
	color:#002F67;
	font-family:Trebuchet MS;
	font-size:20px;
	font-weight:bold;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#555555;
	font-weight:bold;
	margin:0px;
	paddding:0px;
}



h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF6600;
	font-weight:normal;
	margin:0px;
	paddding:0px;
}
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FF6600;
	font-weight:normal;
	margin:0px;
	paddding:0px;
}

hr {
 padding:0px;
 margin:0px;
 height:1px;
}
 
 
form{
  margin:0px;
  padding:0px;
}

i{
color:#444466;
}

p {
}

pre {
	/*overflow:auto;*/
	width:400px;
	/*height:500px;*/
	max-width:400px;
	/*border:1px solid #CCCCCC;*/
}

a {

	color: #0066FF;
	text-decoration:none;
}

a:visited {
}

a:hover {
	text-decoration:underline;
	color:#4857D9;
}


.miniText {
	font-size:12px;
	padding:0px;
	margin:0px;
	color:#999999;
}

.miniText a{
 	font-size:12px;
	color:#999999;
}

.miniText a:hover{
	color:#666666;
}